@charset "utf-8";
/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,img{margin:0; padding:0;}
body,h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th,p,a,li,td,dl,dt,dd{font:normal 11px/1.8em Verdana, Arial, Helvetica, sans-serif;}
ul,ol{list-style:none;}
fieldset,img{border:none;}
caption,th{text-align:left;}
table{border-collapse:collapse; border-spacing:0;}
.ReleaseTime{ display:none; }
a{font-size:10px;color:#333;}
a{blr:expression(this.onFocus=this.close());blr:expression(this.onFocus=this.blur());outline:none;}
a:hover{text-decoration:none;color:#576968;}
img{behavior:url(iepngfix.htc); border:none;}
h1{color:#333;display:inline;}
/*main start*/

#main{width:1000px;margin:0 auto;overflow:hidden;}
/*main end*/
#content{float:left;width:774px;}
#content .contentStart{background:transparent url(boxbg.gif) no-repeat -1px -2px;clear:both;font-size:0%;height:6px;width:774px;}
#content #leftCnt{border-left:1px solid #ababab;border-right:1px solid #ababab;height:1%;overflow:hidden;padding:0 12px;width:748px;}
#content .contentEnd{background:transparent url(boxbg.gif) no-repeat -1px -30px;clear:both;font-size:0%;height:10px;width:774px;}
p.co{background-color:#F9FEF8;border:1px solid #9FE18E;padding:6px 8px;color:#555;margin-bottom:6px;display:block;}
p.no{background-color:#FFF9ED;border:1px solid #FFDD99;padding:6px 8px;color:#555;margin-bottom:6px;margin-top:8px;display:block;}
p.tips{background-color:#f7f7f7;border:1px solid #eee;padding:6px 8px;color:#555;margin-bottom:6px;margin-top:8px;display:block;}

/*head start*/
#head{width:100%;background:transparent url(topbg.gif) repeat-x;overflow:hidden;height:130px;}
#headCnt{position:relative;width:1000px;margin:10px auto 0 auto;overflow:hidden;}
.wow{position:absolute;left:430px;top:26px;}
#logo{float:left;margin-top:26px;display:block;background:transparent url(logo.gif) no-repeat;width:232px;height:59px;text-indent:-9999em;}
.search{float:right;}
.searchText{color:#339900;padding-left:4px;}
.searchSubmit{color:#333;}
#headLink{width:720px;float:right;margin-top:8px;}
.menu{overflow:hidden;float:right;margin-right:6px;color:#999;}
.menu span{color:#f60;font-size:12px;font-weight:bold;text-decoration:underline;}
.menu a:link{color:#666;font-size:10px;margin-right:4px;text-decoration:underline;}
.menu a:visited{color:#666;font-size:10px;margin-right:4px;text-decoration:underline;}
.menu a:hover{color:#999;font-size:10px;margin-right:4px;text-decoration:none;}
.nav{margin-top:14px;float:right;width:714px;height:50px;}
.nav li{float:left;width:89px;}
.nav li a:link{background:transparent url(bgs.png) no-repeat 0px 0px;width:88px;height:48px;line-height:30px;display:block;font-size:12px;color:#fff;text-decoration:none;font-weight:bold;text-align:center;}
.nav li a:visited{background:transparent url(bgs.png) no-repeat 0px 0px;width:88px;height:48px;line-height:30px;display:block;font-size:12px;color:#fff;text-decoration:none;font-weight:bold;text-align:center;}
.nav li a:hover{background:transparent url(bgs.png) no-repeat 0px -50px;width:88px;height:48px;line-height:30px;display:block;font-size:12px;color:#fff;font-weight:bold;text-align:center;}
.nav li a#highLight{background:transparent url(bgs.png) no-repeat 0px -98px;width:88px;height:48px;line-height:30px;display:block;font-size:12px;color:#fff;font-weight:bold;text-align:center;}
.nav li a.highLight{background:transparent url(bgs.png) no-repeat 0px -98px;width:88px;height:48px;line-height:30px;display:block;font-size:12px;color:#fff;font-weight:bold;text-align:center;}

.nav li.highLight a{background:transparent url(bgs.png) no-repeat 0px -98px;width:88px;height:48px;line-height:30px;display:block;font-size:12px;color:#fff;font-weight:bold;text-align:center;}
.nav li.highLight a:visited{background:transparent url(bgs.png) no-repeat 0px -98px;width:88px;height:48px;line-height:30px;display:block;font-size:12px;color:#fff;font-weight:bold;text-align:center;}

#head #hottags{padding-left:12px;clear:both;display:block;width:1000px;margin:0 auto;overflow:hidden;}
#head #hottags span{color:#f60;font-weight:bold;padding-right:8px;}
#head #hottags a:link,#head #hottags a:visited{font-weight:bold;color:#070;border-bottom:1px solid #070;text-decoration:none;margin:0 4px 0 2px;}
#head #hottags a:hover{font-weight:bold;color:#0a0;border-bottom:1px solid #fff;text-decoration:none;margin:0 4px 0 2px;}
#head select{width:72px;}
#head select,#head select option{font-size:11px;color:#555;}
/*head end*/


#navigation{height:1%;background:transparent url(navigation.gif) no-repeat scroll 4px 14px;clear:both;padding:8px 0px 8px 20px;color:#444;overflow:hidden;font-size:11px;}
#navigation a:link{font-size:11px;color:#444;text-decoration:none;}
#navigation a:visited{font-size:11px;color:#444;text-decoration:none;}
#navigation a:hover{font-size:11px;color:#000;text-decoration:underline;}




/*LeftBottom start*/
#leftBottom{margin:16px 2px 10px 2px;clear:both;overflow:hidden;}
#leftBottom .endLogo{margin-bottom:4px;}
#leftBottom .topics{border-top:1px solid #eee;border-bottom:1px solid #eee;padding:3px 0;color:#656565;}
#leftBottom .topics a{color:#777;}

/*LeftBottom end*/

/*sidebar start*/
#sidebar{width:216px!important;float:right;overflow:hidden;margin-top:2px;}
#sidebar dl dd span{color:#f00;font-weight:bold;padding-left:4px;font-size:11px;}
#sidebar .rBanner{margin-bottom:8px; overflow:hidden;width:216px;height:150px;}






.rightBorder{border-bottom:1px solid #aaa;height:1px;margin:0px;clear:both;overflow:hidden;width:150px;margin:0 auto;}
.rightTitle{background:transparent url(r-title.gif) no-repeat scroll left top;height:40px;}
.rightTitle h4{color:#222;font-size:14px;padding-left:12px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;line-height:38px;}

.rightEnd{margin-bottom:8px;background:transparent url(r-bottom.gif) repeat-x scroll left bottom;height:17px;line-height:28px;}
.rightContent{border-left:1px solid #ababab;border-right:1px solid #ababab;padding:0px 10px;overflow:hidden;}


#sidebar a:link{color:#555;text-decoration:none;}
#sidebar a:visited{color:#555;text-decoration:none;}
#sidebar a:hover{color:#777;text-decoration:underline;}
#sidebar #why{}
#sidebar #why ul li{background:transparent url(reason.gif) no-repeat scroll 0 6px;color:#333;padding-left:22px;font-size:11px;}
#sidebar #faq{background:transparent url(customer.gif) no-repeat scroll 510px -10px;}
#sidebar #faq ul li{border-bottom:1px dotted #ccc;padding:4px 0 4px 12px;background:transparent url(dot.gif) no-repeat scroll 0px 10px;}
#sidebar #faq ul li.end{border:none;padding-bottom:0;}
#sidebar #faq ul li a:link{text-decoration:none;color:#555;font-size:11px;}
#sidebar #faq ul li a:visited{text-decoration:none;color:#555;font-size:11px;}
#sidebar #faq ul li a:hover{color:#000;font-size:11px;}
#sidebar #faq ul li strong{font-weight:normal;color:#0a0;}
#sidebar #faq ul li span{color:#f00;padding-left:6px;}

#sidebar #keycode p{color:#555;}
#sidebar #keycode a{color:#666;font-size:11px;}
#sidebar #upgrade ul li{border-bottom:1px dotted #ccc;padding:2px 0;}
#sidebar #upgrade ul li a{text-decoration:none;}
#sidebar #upgrade ul li a strong{color:#f60;font-weight:normal;}
#sidebar #upgrade ul li a span{color:#090;padding-left:2px;}

#sidebar #screenshot p{text-align:center;}

#sidebar #hot ul li{border-bottom:1px dotted #ccc;padding:4px 0;}
#sidebar #hot ul li a{font-size:11px;}
#sidebar #hot ul li img{vertical-align:middle;margin-right:6px;}


#sidebar #bundle .rightContent{margin-top:-4px;}
#sidebar #bundle ul li{border-bottom:1px dotted #bbb;padding:6px 0;}
#sidebar #bundle ul li.none{border:none;}
#sidebar #bundle ul li p.bname a{font-size:11px;font-weight:bold;color:#070;}
#sidebar #bundle ul li p.bnames{font-size:10px;color:#555;padding:4px 6px;background-color:#f9f9f9;}
#sidebar #bundle ul li p.bnames a{font-size:10px;color:#555;}
#sidebar #bundle ul li p.bprice{margin-top:4px;font-size:10px;color:#555;padding-left:8px;background:transparent url(order.gif) no-repeat scroll 0 1px;}
#sidebar #bundle ul li p.bprice span{color:#f50;font-weight:bold;}
#sidebar #bundle ul li p.bprice a{float:right;color:#090;margin-right:4px;}

#sidebar #partner{}
#sidebar #partner p.name{color:#777;}
#sidebar #partner p.name a{font-size:12px;font-weight:bold;color:#070;}
#sidebar #partner ul{width:190px;overflow:hidden;}
#sidebar #partner ul li{float:left;padding-left:8px;margin-right:16px;background:transparent url(guide-faq.gif) no-repeat scroll 0 4px;}
#sidebar #partner ul li a{text-decoration:underline;color:#777;}






#sidebar #newsletter{}
#sidebar #newsletter .subscribe{height:100%;overflow:hidden;clear:both;}
#sidebar #newsletter .subscribe img{float:left;margin-right:4px;}
#sidebar #newsletter .subscribe p{color:#555;width:120px;overflow:hidden;}
#sidebar #newsletter .go{clear:both;margin:4px 0 0 10px;}


#sidebar #allProd{}
#sidebar #allProd dl{border-bottom:1px solid #ddd;padding-bottom:4px;margin-bottom:4px;}
#sidebar #allProd dl.none{border:none;padding:0;margin:0;}
#sidebar #allProd dl dt{background:transparent url(green.gif) no-repeat scroll 0 6px;color:#4BA51F;font-size:13px;font-weight:bold;padding-left:16px;}
#sidebar #allProd dl dd{background:transparent url(a-dot.gif) no-repeat scroll 3px 7px;padding:1px 0 1px 16px;}
#sidebar #allProd dl dd span{color:#f30;font-weight:normal;font-size:9px;}
#sidebar #allProd dl dd a{text-decoration:none;color:#555;font-size:11px;}
#sidebar #allProd dl dd a:hover{text-decoration:underline;color:#999;font-size:11px;}



#sidebar .DefaultBigClassChapter{}
#sidebar .DefaultBigClassChapter .ClassName{border-bottom:1px solid #ddd;padding-bottom:4px;margin-bottom:4px;}
#sidebar .DefaultBigClassChapter .DefaultChapterList.none{border:none;padding:0;margin:0;}
#sidebar .DefaultBigClassChapter label.ClassItem a{background:transparent url(green.gif) no-repeat scroll 0 2px;color:#4BA51F;font-size:13px;font-weight:bold;padding-left:16px;}
#sidebar .DefaultBigClassChapter .DefaultChapterList li{background:transparent url(a-dot.gif) no-repeat scroll 3px 7px;padding:1px 0 1px 16px;}
#sidebar .DefaultBigClassChapter .DefaultChapterList li span{color:#f30;font-weight:normal;font-size:9px;}
#sidebar .DefaultBigClassChapter .DefaultChapterList li a{text-decoration:none;color:#555;font-size:11px;}
#sidebar .DefaultBigClassChapter .DefaultChapterList li a:hover{text-decoration:underline;color:#999;font-size:11px;}




#sidebar #guides{}
#sidebar #guides ul li{background:transparent url(article.gif) no-repeat scroll 0px 6px;padding-left:13px;border-bottom:1px dotted #ddd;padding-bottom:2px;}
#sidebar #guides ul li a{display:block;}

#sidebar #news ul li{background:transparent url(icon_support.gif) no-repeat scroll 0px 3px;padding-left:10px;border-bottom:1px dotted #ddd;padding-bottom:2px;}
#sidebar #news ul li a{font-size:11px;color:#777;}
#sidebar #news ul li a.more{text-decoration:underline;}

#sidebar #freeR ul li{background:transparent url(icon_support.gif) no-repeat scroll 0px 3px;padding-left:10px;border-bottom:1px dotted #ddd;padding-bottom:2px;}
#sidebar #freeR ul li a{font-size:11px;color:#777;}
#sidebar #freeR ul li a.more{color:#FF4400}

#sidebar #support{color:#666;}
#sidebar #support a{font-size:11px;text-decoration:underline;color:#777;}
#sidebar #support p.line{border-bottom:1px dotted #ccc;padding-bottom:6px;margin-bottom:4px;}


#sidebar #awards{}
#sidebar #awards p{text-align:center;}



#sidebar #benefit ul li{border-bottom:1px dotted #ccc;padding:4px 0 4px 10px;background:transparent url(more.gif) no-repeat scroll 0px 7px;color:#555;font-size:11px;}
#sidebar #benefit ul li.end{border:none;padding-bottom:0;}
#sidebar #benefit ul li a{text-decoration:underline;font-size:11px;}



#whyisky ul li{background:transparent url(reason.gif) no-repeat scroll 0px 5px;color:#333;padding-left:20px;line-height:22px;}
#whyisky ul li a{color:#333;font-size:11px;text-decoration:none;}




ul#ru{clear:both;overflow:hidden;border:1px dotted #9FE18E;background-color:#F9FEF8;height:1%;margin:10px 0;padding:8px 12px;}
ul#ru h2{color:#555;font-size:12px;font-weight:bold;padding-bottom:4px;}
ul#ru li{line-height:24px;}
ul#ru li a{background:transparent url(right_bg01.gif) no-repeat scroll 0px 2px;padding-left:16px;}

#ra{background-color:#F9FEF8;border:1px dotted #9FE18E;clear:both;height:1%;margin:10px 0;overflow:hidden;padding:8px 12px;}
#ra h2{color:#555;font-size:12px;font-weight:bold;padding-bottom:4px;}
#ra p a{background:transparent url(right_bg01.gif) no-repeat scroll 0 2px;padding-left:16px;}

/*foot start*/
#foot{width:1000px;margin:6px auto;clear:both;}
.footLeft{background:transparent url(footbgs.png) no-repeat 0px 0px;width:25px;float:left;height:45px;}
.footLink{background:transparent url(footbg.png) repeat-x 0px 0px;width:950px;float:left;height:45px;text-align:center;color:#aaa;font-size:10px;line-height:22px;}
.footLink a{color:#444;text-decoration:none;margin:0 10px;}
.footLink a:hover{text-decoration:underline;}
.footRight{background:transparent url(footbgs.png) no-repeat 0px -49px;width:25px;float:right;height:45px;overflow:hidden;}
.copyRight{text-align:center;line-height:24px;color:#444;margin:8px auto;}
.copyRight a{font-size:11px;color:#444;text-decoration:none;}
/*foot end*/






#ProductsCol{overflow:hidden;}
#ProductsCol dl{padding:1px;}

#ProductsCol h5{background:transparent url(green.gif) no-repeat scroll 0pt 6px;color:#4BA51F;font-size:13px;font-weight:bold;padding-left:18px;}


#ProductsCol dt{margin-bottom:2px;background:transparent url(right_bg02.gif) no-repeat scroll 8px 10px;color:#f70;font-size:11px;height:24px;line-height:24px;padding-left:18px;cursor:pointer;border-bottom:1px dotted #fff;text-decoration:underline;}
#ProductsCol dt.Folder2{background:transparent url(right_bg03.gif) no-repeat scroll 5px 12px;color:#f70;overflow:hidden;height:100%;text-decoration:none;border-bottom:1px solid #eee;}


#ProductsCol dd{overflow:hidden;height:auto;}
#ProductsCol ul{padding:0;overflow:hidden;display:block;clear:both;height:auto;margin-left:6px;}
#ProductsCol ul li{background:transparent url(a-dot.gif) no-repeat scroll 0 60%;padding:1px 0 1px 13px;border-bottom:1px dotted #ddd;}
#ProductsCol ul li a{color:#777;text-decoration:none;font-size:11px;}
#ProductsCol ul li span{color:#f00;font-weight:normal;padding-left:4px;font-size:9px;}

